.about-block {
  padding: 120px 0px;
  position: relative;
}
@media screen and (max-width: 993px) {
  .about-block {
    padding: 60px 0px;
  }
}
@media screen and (max-width: 767px) {
  .about-block {
    padding: 45px 0px;
  }
}
@media screen and (max-width: 578px) {
  .about-block {
    padding: 30px 0px;
  }
}
.about-block .bg-block {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100%;
  background-color: #f4f5f5;
  z-index: -1;
}
.about-block .title {
  margin-bottom: 30px;
}
.about-block .about {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: start;
  align-items: flex-start;
  margin-bottom: 30px;
}
.about-block .about .left__side,
.about-block .about .right__side {
  width: calc(50% - 30px);
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  text-align: justify;
}
.about-block .about-img {
  width: 100%;
  max-width: 100%;
  max-height: 300px;
  height: auto;
}
.about-block .about-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 993px) {
  .about-block .about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: center;
    align-items: center;
  }
  .about-block .about .left__side,
  .about-block .about .right__side {
    width: 100%;
  }
}
@media screen and (max-width: 578px) {
  .about-block .about .left__side,
  .about-block .about .right__side {
    font-size: 16px;
  }
}
